h1,h2,h3,h4,p,ul,ol,li,div,td,th,address,blockquote,nobr,b,i,u,pre { font-family:'Times New Roman',Times,serif; }

p,td,th,li,ol,ul  { font-size:12px; }

h6 { font-family:'Times New Roman',Times,serif; font-size:14px; font-weight:bold; }

.nav1 { font-family:'Times New Roman',Times,serif; font-size:14px; line-height:16px; font-weight:bold; }

.head1 { font-family:'Times New Roman',Times,serif; font-size:16px; line-height:19px; font-weight:bold; }
.fliess1 { font-family:'Times New Roman',Times,serif; font-size:16px; line-height:19px; }

.head2 { font-family:'Times New Roman',Times,serif; font-size:18px; line-height:20px; font-weight:bold; }
.fliess2 { font-family:'Times New Roman',Times,serif; font-size:18px; line-height:20px; }
.fussnote2 { font-family:'Times New Roman',Times,serif; font-size:12px; line-height:10px; vertical-align:text-top; font-weight:bold; }

.galerie { padding-top:6px; padding-bottom:6px; width:115px; height:78px; border:0; }

.bild1 { padding-top:10px; padding-bottom:24px; border:0; }
.bild2 { padding-top:0px; padding-bottom:14px; border:0; }


.tn { margin-top:10px; margin-bottom:10px; border:0; }





.karte1 { padding-top:6px; padding-right:6px; padding-bottom:6px; border:0; }

li,ol { margin-top:3px; }

a:link { color:#000000; text-decoration:none; }
a:visited { color:#000000; text-decoration:none; }
a:active { color:#000000; text-decoration:underline; }
a.nu:active { color:#000000; text-decoration:none; }
a:hover { color: #000000; text-decoration:underline; }
a.nu:hover { color: #000000; text-decoration:none; }
